<?php

class AVForums_Competitions_Helper_Option
{

    public static function verifyDateFormat($value, XenForo_DataWriter $dw, $fieldName)
    {	
		if ( !preg_match('/^[a-zA-Z\-\.,_\/ \:\+\=\<\>%]{2,30}$/', $value))
		{
			throw new XenForo_Exception(new XenForo_Phrase('avforums_competitions_invalid_datecode'), true);
		}

		return true;
    }

}